:root {
    --backNoir: black;
    --mainText: #fff5af;
    --linkText: #afb9ff;
}

* {
    box-sizing: border-box;
}

body {
    background-color: var(--backNoir);
    color: var(--mainText);
    font-family: Verdana, Geneva, Tahoma, sans-serif, sans-serif;
    line-height: 1.4;
    min-height: 100%;
}


.wrapper {
    display: grid;
    grid-template-columns: 1fr 40% 1fr;
    grid-template-rows: auto;
    /* grid-template-areas:
                "margL mast margR"
                "1fr 600px 1fr"; */
}

@media only screen and (max-width: 600px) {
    .wrapper {
        display: grid;
        grid-template-columns: 1fr 90% 1fr;
        grid-template-rows: auto;
        /* grid-template-areas:
                    "margL mast margR"
                    "1fr 600px 1fr"; */
    }
}

header, main, footer {
    grid-column-start: 2;
    text-align: center;
}

header > a, header > a:visited {
    color: var(--mainText);
    grid-area: "topMenu";
    margin: 0 10px 0;
}

h1, h3 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-style: italic;
    line-height: 0.7;
}

nav {
    -webkit-box-reflect: below
        1px linear-gradient(transparent, #000);
}

nav > a {
    color: var(--mainText);
    text-decoration: none!important;
}

nav > a:hover {
    text-decoration:none;
    text-shadow: 6px 6px 12px var(--mainText) ;
}

main {
    text-align: justify;
    padding: 50px 0 0;
    margin-bottom: 70vh;
    grid-column-start: 2;
}

main > p {
    padding: 40px 20px 50px;
    border-top: var(--mainText) 1px solid;
    border-bottom: var(--mainText) 1px solid;
}